#imgauthor_1 {
	padding-left: 10px;
	padding-top: 3px;
	width: 175px;
	height: 22px;
	background-image: url('imgauthor_1.gif');
	background-repeat: no-repeat
}
#imgauthor_2 {
	width: 175px;
	padding-top: 5px;
	background-image: url('imgauthor_2.gif');
	background-repeat: repeat-y
}
#imgauthor_3 {
	width: 175px;
	height: 5px;
	background-image: url('imgauthor_3.gif');
	background-repeat: no-repeat
}